.headTitle{
    position: relative;
    text-align: start;
}
.headTitle .btnDownload{
    position: absolute;
    top: 0;
    right: 5px;
}

.headTitle .btnDownload i{
    font-size: 22px;
    cursor: pointer;
}

.headTitle .btnDownload i.whiteIcon{
    color: #fff!important;
    font-size: 24px!important;
}

#modalReporte{
    background: transparent;
    box-shadow: none;
    text-align: center;
    color: #fff;
    width: 100%;
    height: 100%;
}

.headergrafireport{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.btnDownloadGraph{
    color: #fff;
    position: absolute;
    top: 0;
    right: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btnDownloadGraph i{
    font-size: 25px; margin-right: 5px;
}

.d-none{
    display: none!important;
}


.rating {
    color: #c0c0c0; /* Color gris */
    font-size: 22px; /* Tamaño de la estrella */
  }
  
  .ion-star.star1,
  .ion-star.star1 ~ .ion-star.star2,
  .ion-star.star1 ~ .ion-star.star3,
  .ion-star.star1 ~ .ion-star.star4,
  .ion-star.star1 ~ .ion-star.star5 {
    color: #ffc107!important; /* Color amarillo fuego */
  }

  .span-rating{
    margin-left: 5px;
    color: #ffc107!important; 
  }
  .selectsFilter{
    padding: 0 20px;
  }

#div_seccion_dato_posible{
  
    position: relative;
   
}


#listItem{
    height: 400px;
    display: block;
    position: absolute;
    overflow-y: auto;
    top: 20px;
    right: 0%;
    width: 100%;
    z-index: 99;
    cursor: pointer;
    transition: all ease .6s;
}

#listItem::-webkit-scrollbar {
    width: 15px; /* Ancho del scrollbar */
}

#listItem::-webkit-scrollbar-track {
    background: transparent; /* Color de fondo del scrollbar */
}

#listItem::-webkit-scrollbar-thumb {
    background: transparent; /* Color de la barra del scrollbar */
}

#listItem li{
    transition: all ease .6s;
}
#listItem li:hover{
    background-color: #c0c0c0;
}



#listItemCategoria{
    height: auto;
    display: block;
    position: absolute;
    overflow-y: auto;
    top: 20px;
    right: 0%;
    width: 100%;
    z-index: 99;
    cursor: pointer;
    transition: all ease .6s;
    background-color: #fff;
}

#listItemCategoria::-webkit-scrollbar {
    width: 15px; /* Ancho del scrollbar */
}

#listItemCategoria::-webkit-scrollbar-track {
    background: transparent; /* Color de fondo del scrollbar */
}

#listItemCategoria::-webkit-scrollbar-thumb {
    background: transparent; /* Color de la barra del scrollbar */
}

#listItemCategoria li{
    transition: all ease .6s;
}
#listItemCategoria li:hover{
    background-color: #c0c0c0;
}

#listItemServicios{
    height: auto;
    display: block;
    position: absolute;
    overflow-y: auto;
    top: 20px;
    right: 0%;
    width: 100%;
    z-index: 99;
    cursor: pointer;
    transition: all ease .6s;
    background-color: #fff;
}

#listItemServicios::-webkit-scrollbar {
    width: 15px; /* Ancho del scrollbar */
}

#listItemServicios::-webkit-scrollbar-track {
    background: transparent; /* Color de fondo del scrollbar */
}

#listItemServicios::-webkit-scrollbar-thumb {
    background: transparent; /* Color de la barra del scrollbar */
}

#listItemServicios li{
    transition: all ease .6s;
}
#listItemServicios li:hover{
    background-color: #c0c0c0;
}


#listItemMediosSociales{
    height: 150px;
    display: block;
    position: absolute;
    overflow-y: auto;
    top: 20px;
    right: 0%;
    width: 100%;
    z-index: 99;
    cursor: pointer;
    transition: all ease .6s;
    background-color: #fff;
}

#listItemMediosSociales::-webkit-scrollbar {
    width: 15px; /* Ancho del scrollbar */
}

#listItemMediosSociales::-webkit-scrollbar-track {
    background: transparent; /* Color de fondo del scrollbar */
}

#listItemMediosSociales::-webkit-scrollbar-thumb {
    background: transparent; /* Color de la barra del scrollbar */
}

#listItemMediosSociales li{
    transition: all ease .6s;
}
#listItemMediosSociales li:hover{
    background-color: #c0c0c0;
}

#referenciaOtros{
    display: none;
}

.closeList{
    position: absolute;
    z-index: 99;
    top: 0;
    right: 5px;
}

.iconSelectCategoria.disabled,.iconSelectServicios.disabled,.iconSelectDatos.disabled,.iconSelectMediosSociales.disabled{
    color: #c0c0c0;
}


.iconSelectCategoria,.iconSelectServicios,.iconSelectDatos,.iconSelectMediosSociales{
    color: #000;
    position: absolute;
    z-index: 99;
    top: 10px;
    right:10px;
    transition: all ease .3s;
    cursor: pointer;
}


.iconSelectCategoria.active,.iconSelectServicios.active,.iconSelectDatos.active,.iconSelectMediosSociales.active{
    transform: rotate(180deg);
}

.collection {
    border: none!important;

}
.collection .collection-item{
    border-bottom: none!important;
}